## libiksemel 1.2

=== debian/changelog ===
libiksemel (1.2-4.2) unstable; urgency=high

  * Non-maintainer upload.
  * Added "debian/libiksemel-dev.prerm" to correct upgrade problems
    (Closes: #708493).
    Thanks, Andreas Beckmann.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 03 Aug 2013 17:44:18 +1000

libiksemel (1.2-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * Re-build to get rid of "install-info" call in maint-script
    (Closes: #708493).
  * New "pkgconfig-gnutls.patch" to fix libgnutls detection.
  * "debian/control":
    + added "Homepage" field.
    + added "${misc:Depends}" to Depends.
    * Build-Depends:
      + dh-autoreconf
      + pkg-config
  * "debian/rules":
    + included module "/usr/share/cdbs/1/rules/autoreconf.mk".
    + clean generated file "doc/iksemel".
  * "debian/watch" is updated to look for tars at code.google.com.
  * Source to "3.0 (quilt)" format.
    + moved *.man files to debian directory and updated corresponding
      "libiksemel-utils.manpages" file.
    + added new "texi.patch" to facilitate source format change.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 30 Jul 2013 10:16:17 +1000

libiksemel (1.2-4) unstable; urgency=low

  * Added manpages for binaries in libiksemel-utils.
  * Mention copyright and license of new manpages, as well as info
    documentation, which are GPL.
  * Uses ${binary:Version} instead of ${Source-Version}.
  * Updated Standards-Version to 3.7.3.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Tue, 22 Jan 2008 15:15:22 -0200

libiksemel (1.2-3) unstable; urgency=low

  * Fixed info file installation in rules and libiksemel-dev.info. closes:
    #390068
  * Added HACKING file to libiksemel-dev docs.
  * Updated Standards-Version to 3.7.20, no changes required.
  * Removed prerm and postrm since dh_installinfo automatically generates
    them for the purpose they were being used.
  * Modified source texinfo file to include the section and description
    for the info directory, which install-info will use.
  * Added Section for source in control.
  * Included texinfo as Build-Dep.
  * Removed useless libiksemel-utils.dirs.
  * Changed packages descriptions.
  * Added copyright and the LGPL notices to the copyright file.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Thu, 28 Sep 2006 23:25:06 -0300

libiksemel (1.2-2) unstable; urgency=low

  * Build-Depends on libgnutls-dev instead of libgnutls11-dev, closes: #335758
  * Renames package from libiksemel1 to libiksemel3, fixing the soname
    relationship with the package name.
  * Builds a new package which distributes the utilities,
    libiksemel-utils.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Tue, 25 Oct 2005 18:58:28 -0200

libiksemel (1.2-1) unstable; urgency=low

  * New upstream release
  * New Maintainer, closes: #282296
  * Included pkg-config file in libiksemel1-dev, closes: #282266

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Thu, 25 Nov 2004 02:18:51 -0200

libiksemel (1.1-1) unstable; urgency=low

  * New upstream release.
  * CDBS build system transition.
  * Standards-Version raised to 4.6.0.
  * Watch file added.

 -- Adam Byrtek <alpha@debian.org>  Mon, 26 Jan 2004 02:16:50 +0100

libiksemel (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Adam Byrtek <alpha@debian.org>  Tue,  6 May 2003 00:08:01 +0200
