=== debian/control ===
Source: libiksemel
Section: libs
Priority: optional
Maintainer: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
Build-Depends: cdbs, debhelper (>= 4.1.0), dh-autoreconf, pkg-config, libgnutls-dev, texinfo
Standards-Version: 3.7.3
Homepage: https://code.google.com/p/iksemel/

Package: libiksemel-dev
Section: libdevel
Architecture: any
Depends: libiksemel3 (= ${binary:Version}), libc6-dev | libc-dev, ${misc:Depends}
Conflicts: libiksemel1-dev
Replaces: libiksemel1-dev
Description: C library for the Jabber IM platform
 iksemel handles Jabber connections, parses XML, and sends and
 receives Jabber messages. It works pretty good for parsing other
 kinds of XML, too, if the need arises.
 . 
 This package provides headers, static linked library and info
 documentation.

Package: libiksemel3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libiksemel1
Replaces: libiksemel1
Description: C library for the Jabber IM platform
 iksemel handles Jabber connections, parses XML, and sends and
 receives Jabber messages. It works pretty good for parsing other
 kinds of XML, too, if the need arises.

Package: libiksemel-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libiksemel1-dev
Description: utilities from the iksemel library
 iksemel handles Jabber connections, parses XML, and sends and
 receives Jabber messages. It works pretty good for parsing other
 kinds of XML, too, if the need arises.
 . 
 This package includes three utilitaries from the library: ikslint,
 which checks xml files for well-formedness, iksperf, which tests
 speed and memory usage, and, finally, iksroster, which backups your
 roster.
