=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_SHLIBDEPS_INCLUDE := debian/tmp/usr/lib/

install/libiksemel-dev::
	mv debian/tmp/usr/share/info/iksemel debian/tmp/usr/share/info/iksemel.info

clean::
	rm -fv doc/iksemel
