=== debian/watch ===
version=2
https://code.google.com/p/iksemel/downloads/list?can=1 \
 .*/iksemel-([0-9\.]+)\.tar\.(?:bz2|gz|xz) \
 debian uupdate
