## libiksemel 1.4

=== debian/changelog ===
libiksemel (1.4-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:06 +1100

libiksemel (1.4-4build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:07:43 +0000

libiksemel (1.4-4) unstable; urgency=medium

  * Fixed FTBFS "iksemel.texi:4: unknown command..." (Closes: #997763).
  * VCS URLs to Salsa.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.6.0.
  * DH/compat to version 13.
  * Modernised "debian/watch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Feb 2022 17:59:09 +1100

libiksemel (1.4-3) unstable; urgency=medium

  * New patch to fix insecure GNUTLS settings (Closes: #803204).
    Thanks, Marc Dequènes (duck).
  * watch: monitor GitHub for releases.
  * Standards-Version: 3.9.6
  * Update Homepage URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 28 Oct 2015 09:51:46 +1100

libiksemel (1.4-2) unstable; urgency=low

  * New patch to skip failing "tst-ikstack".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 14 Sep 2014 21:07:43 +1000

libiksemel (1.4-1) unstable; urgency=low

  * New upstream release [July 2009] (Closes: #596206, #544946).
  * Debhelper & compat to version 9; dropped CDBS; switch to dh-style rules.
  * Standards-Version to 3.9.5.
  * "debian/copyright" to copyright format version 1.
  * Full hardening.
  * Multi-Archification.
  * Dropped conflicts/replaces with obsolete "libiksemel1".
  * Install detailed upstream ChangeLog with "libiksemel-dev".
  * Added symbols.
  * Added "debian/gbp.conf".
  * Added VCS links.
  * Lintianisation:
    - binary-control-field-duplicates-source.
    - duplicate-short-description.
    - quilt-patch-missing-description (texi.patch).
    + added lintian-override for "maintainer-script-empty prerm".
  * Removed BUGS section from man pages.
  * Acknowledged last NMU (Closes: #756919).
  * Taken over the packaging (Closes: #755403).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 13 Sep 2014 15:01:56 +1000

libiksemel (1.2-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against libgnutls28-dev. Closes: #753112

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Aug 2014 15:46:39 +0200
