=== debian/watch ===
# https://salsa.debian.org/snippets/95
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
compression=xz,\
repack,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/meduketto/iksemel/releases \
  .*/archive/refs/tags/(\d[\d\.]+)@ARCHIVE_EXT@$
